--- !minidump
Streams:
  - Type:            SystemInfo
    Processor Arch:  AMD64
    Processor Level: 6
    Processor Revision: 15876
    Number of Processors: 40
    Platform ID:     Linux
    CSD Version:     'Linux 3.13.0-91-generic'
    CPU:
      Vendor ID:       GenuineIntel
      Version Info:    0x00000000
      Feature Info:    0x00000000
  - Type:            LinuxProcStatus
    Text:             |
      Name:	linux-x86_64
      State:	t (tracing stop)
      Tgid:	29917
      Ngid:	0
      Pid:	29917
      PPid:	29370
      TracerPid:	29918
      Uid:	1001	1001	1001	1001
      Gid:	1001	1001	1001	1001
  - Type:            ThreadList
    Threads:
      - Thread Id:       0x2896BB
        Context:         0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000700100000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000B040A812FF7F00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000050D0A75BBA7F00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
        Stack:
          Start of Memory Range: 0x0
          Content:         ''
  - Type:            Memory64List
    Memory Ranges:
      - Start of Memory Range: 0x7FFF12A84030
        Data Size:       0x2FD0
        Content :        ''
      - Start of Memory Range: 0x00007fff12a87000
        Data Size:       0x00000018
        Content :        ''
      - Start of Memory Range: 0x00007fff12a87018
        Data Size:       0x00000400
        Content :        ''
...
